/* banner */
.banner{width: 100%;height:auto;overflow: hidden;position: relative;}
.banner .swiper{width: 100%;height: 100%;}
/* .banner .swiper img{width: 100%;height:100%;} */
.banner .list{width:100%;height: 100%;}
.banner .pcpt{display: block;}
.banner .mbpt{display: none;}
.banner #banner_prev,.banner #banner_next{position: absolute;top: 48.5%;transform: translateY(-50%);width: 27px;height: 47px;z-index: 3;cursor: pointer;}
.banner #banner_prev{left:5%;background: url(/template/default/images/banner_prev.png)no-repeat center;opacity: 1;transition: opacity 0.3s linear;}
.banner #banner_next{right: 5%;background: url(/template/default/images/banner_next.png)no-repeat center;opacity: 1;transition: opacity 0.3s linear;}
.banner #banner_prev.fade{opacity: 0;}
.banner #banner_next.fade{opacity: 0;}
.banner .swiper-pagination{width:100%;height: 8px;padding: 0;margin: 0;bottom: 38px;}
.banner .swiper-pagination-bullet{margin: 0 8px;}
.banner .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 10px;}
.banner .swiper-pagination span{width: 92px;height: 4px;background: #fff;padding: 0;border: solid 1px transparent;opacity: 1;border-radius: 0%;vertical-align: middle;border: 0;}
.banner .swiper-pagination span.swiper-pagination-bullet-active{/* width: 6px;height: 6px; */border-color:transparent;background: #e62125;}
.banner .swiper-pagination-bullet{border-radius: 16px;}
.banner .swiper-pagination{height: auto;bottom: 30px;}
.banner #banner_mb{display: none;}


@media only screen and (max-width:1260px){
	.banner #banner_prev, .banner #banner_next{width: 20px;height: 30px;}
	/* .banner #banner_prev,.banner #banner_next{background-size: 20px;} */
	.banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 13px;}
	.banner .swiper-pagination span{width: 65px;}
}
@media only screen and (max-width:750px){
	.banner #banner_pic{display: none;}
	.banner #banner_mb{display: block;}
}
@media only screen and (max-width:480px){
.banner #banner_prev, .banner #banner_next{height: 22px;background-size: 12px;}
	.banner #banner_prev{left: 3%;}
	.banner #banner_next{right: 3%;}
	.banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 6px;}
	.banner .swiper-pagination{bottom: 13px;}
	.banner .swiper-pagination span{width: 43px;height: 4px;margin: 0 5px;}
	.banner .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 5px;}
}

/* .banner .list01 {position: relative;z-index: 1;background: #c2b4a7;overflow: hidden;}
.banner .list01 .text{position: absolute;left: 0;top:46.5%;width:100%;height: auto;transform: translate(0,-50%);z-index: 2;}
.banner .list01 .text .wrap{margin: 0 0 0 auto;text-align: right;transform: translateX(50%);opacity: 0.2;transition: all 0.6s 0.9s ease-out;}
.banner .list01 .text .bottom img{margin-top: 6.5%;transform: translateX(17px);}
.banner .list01 .img{overflow: hidden;}
.banner .list01 .img img{transform: translateX(-50%);opacity: 0.2;transition: all 1s 0.5s ease-out;}
.banner .list01.after .img img{transform: translateX(0);opacity: 1;}
.banner .list01.after .text .wrap{transform: translateX(0);opacity: 1;}
@media only screen and (max-width:1260px){
	.banner .list01 .text .bottom img{transform: translateX(5px);}
	.banner .list01 .text .wrap{width: 50%;}
}
@media only screen and (max-width:480px){
	.banner .list01 .text .wrap{width: 65%;}
	.banner .list01 .text .wrap .top{margin: 0 0 0 auto;width: 60%;}
} */


/* common_css */
section{width: 100%;overflow: hidden;}

.idx_title .tit{font-size:38px;color: #2d2d2d;}
.idx_title em{display: block;margin-top:10px;font-size:24px;font-weight: bold;font-family:arial;color: #666;}
.idx_title .line{display: inline-block;width:28px;height: 4px;background:#e50012;}
@media only screen and (max-width:1260px){
	.idx_title .tit{font-size: 30px;}
	.idx_title em{font-size: 20px;}
}
@media only screen and (max-width:990px){
	.idx_title .tit{font-size: 26px;}
}
@media only screen and (max-width:768px){
	.idx_title .tit{font-size: 22px;}
	.idx_title em{font-size: 18px;}
}
@media only screen and (max-width:480px){
	.idx_title .tit{font-size: 18px;}
	.idx_title em{font-size: 14px;}
}

.idx_more span{display: inline-block;padding:14px 40px;font-size:16px;background: #fff;color: #063979;position: relative;}
.idx_more span > div{position: absolute;z-index: 2;background: #e50012;}
.idx_more span > div:nth-child(1){left: 0;top: 0;width:2px;height: 0;transition: all .1s linear;}
.idx_more span > div:nth-child(2){left: 0;bottom: 0;width:0;height: 2px;transition: all .1s 0.1s linear;}
.idx_more span > div:nth-child(3){right: 0;bottom: 0;width:2px;height: 0;transition: all .1s 0.2s linear;}
.idx_more span > div:nth-child(4){right: 0;top: 0;width:0;height: 2px;transition: all .1s 0.4s linear;}
@media only screen and (min-width:481px){
	.idx_more span:hover{background-color: #e50012;transition:all 0.1s 0.5s;color: #fff;}
	.idx_more span:hover > div:nth-child(1){height: 100%;}
	.idx_more span:hover > div:nth-child(2){width: 100%;}
	.idx_more span:hover > div:nth-child(3){height: 100%;}
	.idx_more span:hover > div:nth-child(4){width: 100%;}
}
@media only screen and (max-width:768px){
	.idx_more span{padding: 12px 20px;font-size: 14px;}
}
@media only screen and (max-width:480px){
	.idx_more span{padding: 10px 16px;font-size: 14px;}
}

/* home_profile */
.home_profile{padding: 4.8% 0 20px;position: relative;background-image: url(/template/default/images/pf_pic01.png);background-repeat: no-repeat;background-size: 37% auto;background-position:left bottom -1000px}
.home_profile.animate{animation: a2 1s 0.8s 1 linear forwards;}
@keyframes a2{
	0%{background-position:left bottom -1000px}
	100%{background-position:left bottom 0px}
}
.home_profile .part1{}
.home_profile .part1 .lf_part {width: 50.4%;transition: all .4s;}
.home_profile .part1 .lf_part .about_title{color: #2d2d2d;}
.home_profile .part1 .lf_part .about_title b{display: block;font-size: 38px;font-weight: bold;}
.home_profile .part1 .lf_part .about_title p{margin-top:3%;font-size: 24px;}
.home_profile .part1 .lf_part .content{margin-top: 6.4%;padding-right: 12.5%;text-indent: 2em;font-size: 16px;color: #666;box-sizing: border-box;line-height: 2.2;}
.home_profile .part1 .lf_part .content p{margin-bottom: 4%;}
.home_profile .part1 .lf_part .content p:nth-last-child(1){margin-bottom: 0;}
.home_profile .part1 .lf_part .pf_more{margin-top: 6%;}
.home_profile .part1 .lf_part .pf_more span{display:inline-block;padding:14px 40px;background-color: #063979;color: #fff;font-size: 16px;vertical-align: middle;}
.home_profile .part1 .lf_part .pf_more i{display: inline-block;margin-left: 13px;width: 24px;height: 24px;background-repeat: no-repeat;background-position: center;background-size: initial;background-image: url(/template/default/images/icon_01.png);vertical-align: middle;}
.home_profile .part1 .lf_part .pf_more i.vd{background-image: url(/template/default/images/icon_02.png);}
.home_profile .part2{}
.home_profile .part2 .lf_part{margin-left: 5%;width:61%;transition: all .4s;background: #fff;position:relative;z-index: 1;}
.home_profile .part2 .lf_part .ys{display: flex;flex-wrap: wrap;justify-content: flex-start;margin-top: 50px;}
.home_profile .part2 .lf_part .ys li{padding:4% 1%;width:25%;text-align: center;box-sizing: border-box;box-shadow:-40px 0 20px rgba(0 0 0 / 3%) inset}
.home_profile .part2 .lf_part .ys li i{display: inline-block;margin-bottom: 24px;}
.home_profile .part2 .lf_part .ys li .tit{font-size: 24px;color: #2d2d2d;font-weight: bold;}
.home_profile .part2 .lf_part .ys li .con{font-size: 16px;color: #666;}
.home_profile .part2 .lf_part .pf_slide{position: absolute;left: 100%;bottom: 0;width:	28px;background: #666;}
.home_profile .part2 .lf_part .pf_slide #pf_prev,.home_profile .part2 .lf_part .pf_slide #pf_next{width:28px;height: 28px;background-color: transparent;cursor: pointer;background-repeat: no-repeat;background-position: center;}
.home_profile .part2 .lf_part .pf_slide #pf_prev{background-image: url(/template/default/images/pf_prev.png);}
.home_profile .part2 .lf_part .pf_slide #pf_next{background-image: url(/template/default/images/pf_next.png);}



.home_profile .pf_img{position: absolute;right: 0;top: 0;width: 49.6%;transition: all .4s;}
/* 043472 */
/* .home_profile .pf_img .swiper-pagination{ text-align: right; padding-right: 21px; box-sizing: border-box; bottom: 30px; }
.home_profile .pf_img .swiper-pagination-bullet{width: 22px; height: 22px; line-height: 22px; text-align: center; display: inline-block; border-radius: 5px; background-color: #043472; color: #FFFFFF; opacity: 1;}
.home_profile .pf_img .swiper-pagination-bullet-active{} */
@media only screen and (min-width:481px){
	.home_profile .part2 .lf_part .pf_slide #pf_prev:hover,.home_profile .part2 .lf_part .pf_slide #pf_next:hover{background-color: #e50012;}
}
@media only screen and (max-width:1260px){
	.home_profile .part1 .lf_part .about_title b{font-size: 30px;}
	.home_profile .pf_img{bottom: auto;top: 20%;}
	.home_profile .part1 .lf_part .content{font-size: 16px;line-height: 2.2em;}
	.home_profile .part1 .lf_part .pf_more span{font-size: 16px;}
	.home_profile .part2 .lf_part p{font-size: 22px;}
	.home_profile .part2 .lf_part em{font-size: 16px;}
	
	.home_profile .part2 .lf_part .ys li .tit{font-size:18px}
	.home_profile .part2 .lf_part .ys li i{width: 38px;}
}
@media only screen and (max-width:990px){
	.home_profile .part2 .lf_part{margin-left: 0;width: 100%;}
	.home_profile .part1 .lf_part .about_title b{font-size: 26px;}
	.home_profile .part1 .lf_part .about_title p{font-size:18px}
	.home_profile .part2 .lf_part .center{padding: 7% 0;}
	.home_profile .part2 .lf_part .pf_slide{bottom:auto;top:0;}
}
@media only screen and (max-width:768px){
	.home_profile{padding: 50px 0;}
	.home_profile .part1 .lf_part{width: 100%;}
	.home_profile .part1 .lf_part .about_title b{font-size: 22px;}
	.home_profile .part1 .lf_part .about_title p{font-size: 16px;}
	.home_profile .part1 .lf_part .content{margin-top: 6%;padding: 0;}
	.home_profile .part1 .lf_part .pf_more span{padding: 12px 20px;font-size: 14px;}
	.home_profile .pf_img{position: initial;margin: 30px 4% 0 4%;width: 60%;}
	.home_profile .part2 .lf_part p{font-size: 20px;}
	.home_profile .part2 .lf_part p i{width: 28px;height: 28px;background-size: 28px;}
	
	.home_profile .part2 .lf_part .ys li i{width: 36px;}
	.home_profile .part2 .lf_part .ys li .tit{font-size:16px}
} 
@media only screen and (max-width:480px){
	.home_profile{padding: 40px 0;border-bottom: 1px solid #e5e5e5;}
	.home_profile .part1 .lf_part .about_title b{font-size: 20px;}
	.home_profile .part1 .lf_part .about_title p{font-size: 14px;}
	.home_profile .part1 .lf_part .content{font-size: 14px;}
	.home_profile .part1 .lf_part .pf_more span{padding: 10px 16px;font-size: 14px;}
	.home_profile .pf_img{width: 92%;}
	.home_profile .part2{display: none;}
}
@media only screen and (max-width:480px){
	.home_profile .part1 .lf_part .about_title b{font-size: 18px;}
}

/* home_business */
.home_business{}
.home_business .layout .lf_part{padding:8% 4% 8% 8%;width:36.45%;background-color: #063979;background-image:url(/template/default/images/yw_bg.jpg);background-repeat:no-repeat;background-size:cover;box-sizing: border-box;color: #fff;}
.home_business .layout .lf_part .idx_title .tit{color:#fff}
.home_business .layout .lf_part .idx_title em{color:#fff}
.home_business .layout .lf_part .content{margin-top: 15%;font-size:16px;line-height: 2.2;text-align: justify;}
.home_business .layout .lf_part .text_line{margin:18% 0 40px;width:100%;height:2px;background: #fff;}

.home_business .layout .rt_part{width:63.55%;}
.home_business .layout .rt_part .part_wrap{display: flex;flex-wrap: wrap;justify-content: space-between;height: 100%;}
.home_business .layout .rt_part .part{padding:11% 2% 5%;width:25%;position: relative;background-repeat: no-repeat;background-position: center;background-size: cover;color: #fff;z-index: 1;box-sizing: border-box;transition:all .3s linear}
.home_business .layout .rt_part .part .top{text-align: center;}
.home_business .layout .rt_part .part .top .num{text-align: center;}
.home_business .layout .rt_part .part .top .num span{display:inline-block;font-size:24px;font-weight:bold;position:relative}
.home_business .layout .rt_part .part .top .num span:after{content:"";position: absolute;left:calc(100% + 20px);top:50%;width:100%;min-width:50px;height:1px;background:#fff;}
.home_business .layout .rt_part .part .top .num span:before{content:"";position: absolute;right:calc(100% + 20px);top:50%;width:100%;min-width:50px;height:1px;background:#fff;}
.home_business .layout .rt_part .part .top i{display: inline-block;margin: 46px 0;}
.home_business .layout .rt_part .part .mask{position: absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.25);z-index: -1;}
.home_business .layout .rt_part .part .nr{margin: 0 auto;font-size:24px;writing-mode:tb}
.home_business .layout .rt_part .part:nth-child(1){background-image: url(/template/default/images/yw_01.jpg);}
.home_business .layout .rt_part .part:nth-child(2){background-image: url(/template/default/images/yw_02.jpg);}
.home_business .layout .rt_part .part:nth-child(3){background-image: url(/template/default/images/yw_03.jpg);}
.home_business .layout .rt_part .part:nth-child(4){background-image: url(/template/default/images/yw_04.jpg);}
.home_business .layout .rt_part .part .part_more{display: inline-block;padding:14px 38px;border: 1px solid #fff;position: absolute;left: 50%;bottom:9.6%;transform: translateX(-50%);white-space: nowrap;}

@media only screen and (min-width:481px){
	.home_business .layout .rt_part .part:hover{transform: scale(1.1,1.1);}
}
@media only screen and (max-width:1440px){
	.home_business .layout .rt_part .part .top .num span:before{min-width: 36px;}
	.home_business .layout .rt_part .part .top .num span:after{min-width: 36px;}
}
@media only screen and (max-width:1260px){
	.home_business .layout .rt_part .part .nr{font-size:20px;letter-spacing: 4px;}
	.home_business .layout .rt_part .part .top i{width: 60px;}
	.home_business .layout .rt_part .part .part_more{padding: 10px 20px;}
}
@media only screen and (max-width:990px){
	.home_business .layout .lf_part{padding: 50px 5%;width: 100%;}
	.home_business .layout .lf_part .content{margin-top: 32px;}
	.home_business .layout .lf_part .text_line{margin: 7% 0 40px;}
	.home_business .layout .rt_part{width: 100%;overflow: hidden;}
	.home_business .layout .rt_part .part .top i{width: 46px;}
	.home_business .layout .rt_part .part .nr{margin-bottom: 100px;}
}
@media only screen and (max-width:768px){
	
}
@media only screen and (max-width:480px){
	.home_business .layout .lf_part{padding: 40px 5%;}
	.home_business .layout .lf_part .content{display: none;}
	.home_business .layout .rt_part .part .part_more{padding: 6px;font-size: 12px;}
	.home_business .layout .rt_part .part .top .num span{font-size: 20px;}
	.home_business .layout .rt_part .part .top i{margin: 26px 0;width: 40px;}
	.home_business .layout .rt_part .part .nr{font-size: 16px;}
	.home_business .layout .rt_part .part .top .num span:before{width: 12px;min-width: initial;right: calc(100% + 13px);}
	.home_business .layout .rt_part .part .top .num span:after{width: 12px;min-width: initial;left: calc(100% + 13px);}
}

/* home_case */
.home_case{padding:5% 0}
.home_case .case_wrap{margin-top: 3%;}
.home_case .wrap .tit{padding:5.5% 0 9%;font-size: 16px;color: #666;font-weight: normal;text-align: center;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.home_case .swiper-pagination{position: initial;margin-top:24px;width: 100%;text-align: center;}
.home_case #case_content .swiper-pagination-bullet{margin: 0 9px;}
.home_case .swiper-pagination-bullet{opacity: 1;background: #666;width: 7px;height: 7px;}
.home_case .swiper-pagination-bullet-active{background: #e50012;}

@media only screen and (max-width:768px){
	.home_case{padding:50px 0}
	.home_case .case_wrap{margin-top: 30px;}
}
@media only screen and (max-width:480px){
	.home_case{padding:40px 0}
	.home_case .wrap .tit{font-size: 14px;}
	.home_case .swiper-pagination{margin-top: 10px;}
	.home_case #case_content .swiper-pagination-bullet{margin: 0 7px;}
}

/* home_news */
.home_news{padding: 5% 0;width: 100%;height:auto;display: flex;justify-content: center;align-items: center;background: url(/template/default/images/news_bg.jpg)no-repeat center/cover;}
.home_news .idx_top{align-items: flex-end;}
.home_news .box{width: 100%;}
.home_news .list_wrap{position: relative;margin-top: 49px;}
.home_news .news_nav{width: 50%;}
.home_news .news_nav ul{justify-content: flex-end;align-items: center;}
.home_news .news_nav ul li{margin-left: 7%;font-size: 24px;cursor: pointer;color: #2d2d2d;position: relative;z-index: 1;}
.home_news .news_nav ul li:after{content: "";position: absolute;left: 0;bottom: -1px;width: 0;height: 5px;background: #ff7e00;z-index: -1;transition: width 0.4s linear;}
.home_news .news_nav ul li:nth-child(1){margin-left: 0;}
.home_news .news_nav ul li.on{color: #e50012;font-weight: bold;}
.home_news .news_nav .news_more{display: inline-block;margin-left:0;padding: 14px 40px;background: #063979;color: #fff;font-size: 16px;white-space: nowrap;}
/* .home_news .news_nav ul li.on:after{width: 100%;} */
.home_news .news_nav a{display: inline-block;margin-left: 7%;}
.home_news .news_part{}
.home_news .news_part .part{position: relative;}
.home_news .news_part .part .ol{box-sizing: border-box;overflow: hidden;}
/* .home_news .news_part .part .swiper-container{overflow: initial;} */
.home_news .news_part .part .swiper-slide{box-sizing: border-box;}
.home_news .news_part .part .item{padding: 0 0 40px;box-sizing: border-box;background: rgba(255, 255, 255, 0.5);transition: all .3s linear;}
.home_news .news_part .part .item .img{position: relative;padding-bottom: 56.6%;width: 100%;height: 0;overflow:hidden;}
.home_news .news_part .part .item .img img{position: absolute;left: 0;top:50%;width: 100%;transform: translateY(-50%);transition: all .6s ease-in-out;}
.home_news .news_part .part .item:hover .img img{transform: translateY(-50%) scale(1.03);}
.home_news .news_part .part .item .wrap{padding: 0 10px;box-sizing: border-box;}
.home_news .news_part .part .item .tit{margin: 26px 0 34px;font-size: 24px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;font-weight: normal;color: #2d2d2d;}
.home_news .news_part .part .item .time{margin: 20px 0;font-size: 16px;color: #666;}
.home_news .news_part .part .item .con{font-size: 16px;color: #999;line-height: 2;color: #999;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;}
.home_news .news_part .part .news_slide{display: inline-block;margin:26px auto 0;width: 135px;display: flex;flex-wrap: wrap;justify-content: space-between;z-index: 5;}
.home_news .news_part .part .item .idx_more span{margin-top: 10%;color: #fff;background: #063979;}

.home_news .news_part .part .news_slide .news_prev,.home_news .news_part .part .news_slide .news_next{width: 47px;height: 47px;border-radius: 50%;background: #ccc;cursor: pointer;position: relative;}
.home_news .news_part .part .news_slide .news_prev:hover,.home_news .news_part .part .news_slide .news_next:hover{background-color: #42ccab;}
.home_news .news_part .part .news_slide .news_prev i,.home_news .news_part .part .news_slide .news_next i{position: absolute;display: inline-block;top: 50%;transform: translate(-50%,-50%);width: 12px;height: 14px;background-repeat: no-repeat;background-position: center;background-size: 100%;}
.home_news .news_part .part .news_slide .news_prev i{left: 45%;background-image: url(/template/default/images/news_prev.png);}
.home_news .news_part .part .news_slide .news_next i{left: 55%;background-image: url(/template/default/images/news_next.png);}
@media only screen and (min-width:481px){
	.home_news .news_part .part .item:hover{padding: 14px 14px 20px;background: #063979}
	.home_news .news_part .part .item:hover .wrap{padding: 0;}
	.home_news .news_part .part .item:hover .tit{color: #fff;}
	.home_news .news_part .part .item:hover .time{color: #fff;}
	.home_news .news_part .part .item:hover .con{color: #fff;}
	.home_news .news_part .part .item:hover .idx_more span{background: #fff;color: #063979;}
	.home_news .news_part .part .item .idx_more span:hover{background: #e50012;color: #fff;}
}
@media only screen and (min-width:768px){
	.home_news .news_part .part .item:hover{padding: 20px 20px 40px;background: #063979}
}
@media only screen and (max-width:1260px){
	.home_news{padding-bottom: 40px;}
	.home_news .news_part .part .item .tit{font-size: 18px;margin: 20px 0;}
	.home_news .news_part .part .item .con{font-size: 16px;line-height: 28px;}
	.home_news .news_nav{left: 5%;width: 50%;}
	.home_news .news_part .part .news_slide{right: calc(100% + 138px);right: -webkit-calc(100% + 138px);}
	.home_news .news_nav ul li{font-size: 20px;}
}
@media only screen and (max-width:990px){
	.home_news .news_nav ul li{font-size: 18px;}
	.home_news .news_nav .news_more{padding: 14px 20px;font-size: 14px;}
}
@media only screen and (max-width:768px){
	.home_news{padding: 50px 0;}
	.home_news .news_nav ul li{margin-left: 10%;font-size: 16px;}
	.home_news .list_wrap{margin-top: 30px;}
	.home_news .news_part .part .item .tit{font-size: 16px;}
	.home_news .news_part .part .item{padding: 0 0 20px;}
}
@media only screen and (max-width:680px){
	.home_news .list_wrap .wrap{margin: 0 auto;width: 100%;max-width: 1460px;}
	.home_news .news_nav{margin-top: 20px;width: 100%;}
	.home_news .news_nav ul{display: flex;justify-content: flex-end;}
	.home_news .news_nav ul li{margin-left: 5%;}
	.home_news .news_part{width: 100%;}
	.home_news .news_part .part .ol{padding-right: 0;}
	.home_news .news_part .part .swiper-slide{padding: 0;}
	.home_news .news_part .part .news_slide{position: initial;margin: 3% 0 0 auto;width: 100px;}
	.home_news .news_part .part .news_slide .news_prev, .home_news .news_part .part .news_slide .news_next{width: 38px;height: 38px;}
}
@media only screen and (max-width:480px){
	.home_news{padding: 40px 0;}
	.home_news .list_wrap .wrap{width: 100%;}
	.home_news .news_nav .news_more{padding: 12px 10px;}
	.home_news .news_nav a{margin-left: 5%;}
}

/* home_partner */
.home_partner{position: relative;;padding: 5% 0;background-image: url(/template/default/images/partner_bg.jpg);background-repeat: no-repeat;background-size: 100% auto;background-position: left bottom;z-index: 1;}
.home_partner:after{content: "";position: absolute;right: 0;top: 0;width: 100%;height: 100%;background: #fff;z-index: -1;}
.home_partner.animate:after{animation: a1 1.5s 1s 1 linear forwards;}
@keyframes a1{
	0{width:100%}
	100%{width:0%}
}
.home_partner .layout{align-items: center;}
.home_partner .lf_part{width: 42%;}
.home_partner .lf_part .content{margin: 11% 0 15%;font-size: 16px;line-height: 2.3;color: #666;}
.home_partner .idx_more span{background: #063979;color: #fff;}
.home_partner .lf_part .cooperate_ys{margin-top: 15%;}
.home_partner .lf_part .cooperate_ys ul{display: flex;justify-content:flex-start;flex-wrap: nowrap;margin-top: 5%;}
.home_partner .lf_part .cooperate_ys ul li{margin-right:6%}
.home_partner .lf_part .cooperate_ys ul li:last-child{margin-right:0}
.home_partner .lf_part .cooperate_ys ul li span{display: inline-block;vertical-align: baseline;font-size: 16px;color: #666;line-height: 1em;}
.home_partner .lf_part .cooperate_ys ul li span.blue{color: #063979;}
.home_partner .lf_part .cooperate_ys ul li span.num{font-size: 74px;font-weight: bold;letter-spacing: -3px;}

.home_partner .rt_part{width: 54%;}
.home_partner .rt_part .partner_img{justify-content: center;}
.home_partner .rt_part .partner_img li{margin: 0 1.16%;width: 31%;}

@media only screen and (min-width:481px){
	.home_partner .idx_more span:hover{background: #e50012;}
}

@media only screen and (max-width:1260px){
	.home_partner .lf_part .cooperate_ys ul li span.num{font-size:56px}
}
@media only screen and (max-width:990px){
	.home_partner .lf_part .content{margin:10% 0;line-height:2.2}
}
@media only screen and (max-width:900px){
	.home_partner .lf_part{width: 100%;}
	.home_partner .lf_part .content{margin:8% 0}
	.home_partner .lf_part .cooperate_ys{margin-top:0}
	.home_partner .rt_part{margin-top:10%;width: 100%;}
}
@media only screen and (max-width:768px){
	.home_partner{padding:50px 0}
	.home_partner .lf_part .cooperate_ys ul li span.num{font-size:46px}
}
@media only screen and (max-width:480px){
	.home_partner{padding:40px 0}
	.home_partner .lf_part .content{margin:6% 0;}
	.home_partner .lf_part .cooperate_ys ul li span.num{font-size:36px}
	.home_partner .lf_part .cooperate_ys ul li span{font-size:14px}
}

